field: 327144bf-60fb-4f26-b672-90349b9b63fa # Content Matrix
fieldLayouts:
  9f0b784e-4725-4ade-9004-991eca9a4628:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: c072f444-6899-47b7-8365-96d3517dfc94 # h3
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b132ec5c-1134-46e8-b25f-82d6cb570e51
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 13a3ed15-fa09-4540-ab2a-a940a4ae2fb3 # centered
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7ce82c2c-b623-4b4b-b08e-a6ef3b4d6021
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 5088715b-de5d-4a56-a0af-18adc1f57c6a
        userCondition: null
fields:
  13a3ed15-fa09-4540-ab2a-a940a4ae2fb3: # centered
    columnSuffix: ejuknups
    contentColumnType: string
    fieldGroup: null
    handle: centered
    instructions: null
    name: centered
    searchable: false
    settings:
      columnType: string
      options:
        -
          __assoc__:
            -
              - label
              - 'yes'
            -
              - value
              - 'yes'
            -
              - default
              - ''
        -
          __assoc__:
            -
              - label
              - 'no'
            -
              - value
              - 'no'
            -
              - default
              - ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\RadioButtons
  c072f444-6899-47b7-8365-96d3517dfc94: # h3
    columnSuffix: scrfkrel
    contentColumnType: text
    fieldGroup: null
    handle: h3
    instructions: null
    name: h3
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: h3
name: h3
sortOrder: 8
